/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2017-11-28 11:23:26 */

			.header-container.type3.sticky-header .menu-wrapper .mybag-link i{color:#fff}
			.header-container.type3.sticky-header .menu-wrapper .mybag-link .cart-qty{color:#000}
			.type3 .header .logo{
margin: 0px 40px 0px 0 !important;
max-width: 100%;
padding: 0;}

.type3 .header .cart-area {
    top: 30%;
    margin-top: 0;
    right: 0;
    }

.custommenuitem li.menu-item {
    float: left;
    padding: 1% 2%;
}
.custommenuitem {
    background: #000000;
}
.header.container {
    padding: 5px 0;
}
.custommenuitem li.fl-right {
    float: right;
}
.header .form-search {
    border-radius: 0px !important;
    }
#banner-freight a {
    background: #0000ff;
    width: 100%;
    display: block;
    padding: 1% 0;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 18px;
}
span.cart-info {
    color: #ffffff;
    right: 25%;
    position: absolute;
    top: 25%;
    font-weight: bold;
}
 .colors1 {
   display: inline-block;
    padding: 5px 20px;
    border-radius: 0;
    position: absolute;
    font-size: 25px;
    right: 5%;
    bottom: 30%;
    color: #ffffff;
    background: rgba(0,0,255,0.5);
    border: 2px solid;
 }
.row.extramenu li a {
        color: #ffffff;
}
.content li a h2 {
        display: inline-block;
}
.cart .discount h2, .cart .shipping h2{ font-size: 16px;}
.field.name-middlename {
        display: none;
}
.form-wrap h2, #form-validate h2 {
        font-size: 20px !important;
}